Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 13:48:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app hiba siddiqui                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hiba siddiqui Bot:  Hi Hiba Siddiqui ,what do you need help with? Customer:  /startOver Bot:  Hi Hiba Siddiqui ,what do you need help with? Customer:  /startOver Bot:  Hi Hiba Siddiqui ,what do you need help with? Customer:  /startOver Bot:  Hi Hiba Siddiqui ,what do you need help with? Customer:  /startOver Bot:  Hi Hiba Siddiqui ,what do you need help with? Customer:  /startOver Bot:  Hi Hiba Siddiqui ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966541263329            05:36 PM, 19th Apr                     hiba siddiqui                    İ want to change my username           05:37 PM, 19th Apr                     hiba siddiqui                    İ am not able to sign in my account           05:38 PM, 19th Apr                     hiba siddiqui                    Plz can U help me change my username           05:38 PM, 19th Apr                     hiba siddiqui                    /startOver           05:39 PM, 19th Apr                     hiba siddiqui                    /startOver           05:39 PM, 19th Apr                     hiba siddiqui                    Hello . !           05:40 PM, 19th Apr                     hiba siddiqui                    İs someone there           05:40 PM, 19th Apr                     hiba siddiqui                    /startOver           05:40 PM, 19th Apr                   Sohaib                   Hi   Hiba ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:41 PM, 19th Apr                   Sohaib                   We sincerely apologize for the issue you are facing however, we are unable to make any changes to the registered email address once an account has already been created. We would advise you to please simply create a new account with the new email address that you wish to use with us.           05:44 PM, 19th Apr                   Sohaib                   Is there anything else I can help you with?           05:44 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2424411